
Gisaf - Bug #10830

Import issue with raw survey points

24/08/2020 11:06 - Philippe May

Status: Resolved Start date: 24/08/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Survey point imports are not reprojected to accurate GPS coordinates.

Example: in QGis, V_WMNG_PIPP id 655058355 is about 26 meters from RAW_V_WMNG_PIPP id 655058355.

Related issues:

Related to GIS - Bug #10862: Fix the issues resulted from import point bug New 30/08/2020

Associated revisions

Revision 308b4213 - 30/08/2020 14:45 - Philippe May

Importers:

- Fix issue with raw survey points mix-up (Fixes #10830)

- Clean-ups

History

#1 - 26/08/2020 14:20 - Philippe May

- Assignee set to Philippe May

#2 - 30/08/2020 14:41 - Philippe May

- Subject changed from Reprojection issue with raw points to Import issue with raw survey points

Problem identified as a goof up in the piece of code for creating points on the map (V_* layers) from raw survey points. It's not an issue with

reprojection, but with a mix f coordinates between points in the file to be imported.

#3 - 30/08/2020 14:45 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|308b4213f52a961652cf5d37019abdd45f401f3c.

#4 - 30/08/2020 14:49 - Philippe May

- Related to Bug #10862: Fix the issues resulted from import point bug added
